Bug 1259141 - (CVE-2015-1291) CVE-2015-1291 chromium-browser: Cross-origin bypass in DOM
CVE-2015-1291 chromium-browser: Cross-origin bypass in DOM
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
All Linux
high Severity high
: ---
: ---
Assigned To: Red Hat Product Security
: Security
Depends On: 1259142 1259143
Blocks: 1259145
  Show dependency treegraph
Reported: 2015-09-02 01:18 EDT by Huzaifa S. Sidhpurwala
Modified: 2015-09-04 00:07 EDT (History)
1 user (show)

See Also:
Fixed In Version: Chrome 45.0.2454.85
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-09-04 00:07:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Huzaifa S. Sidhpurwala 2015-09-02 01:18:45 EDT
Cross-origin bypass in DOM

Upstream bug: https://code.google.com/p/chromium/issues/detail?id=516377 (private)

External References:

Comment 2 errata-xmlrpc 2015-09-03 12:06:45 EDT
This issue has been addressed in the following products:

  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2015:1712 https://rhn.redhat.com/errata/RHSA-2015-1712.html

Note You need to log in before you can comment on or make changes to this bug.